GLISTEN - Bug #5161

Home Page --> Buy/Rent --> Filter property --> If applicant search with 9 bedrooms then filter

property is showing 7 bedrooms instead of 9bedrooms.
11/11/2022 10:59 AM - Mohd Irfan

Status: Closed Start date: 11/11/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

Home Page --> Buy/Rent --> Filter property --> If applicant searches with 9 bedrooms then filter property is showing 7 bedrooms

instead of 9bedrooms.
see attached screenshot:

clipboard-202211111058-f82Bypopgg

History

#1 - 11/11/2022 01:46 PM - sunil gupta

- Status changed from New to Resolved

#2 - 11/14/2022 12:58 PM - Mohd Irfan

- Status changed from Resolved to Closed
This issue is verified and it is fixed

See attached screenshot:

https:/nimb.ws/B1ngrG
